# Uses of Class
org.apache.jute.BinaryInputArchive

Packages that use BinaryInputArchive
Package
Description
org.apache.jute
Hadoop record I/O contains classes and a record description language translator for simplifying serialization and deserialization of records in a language-neutral manner.

## Uses of BinaryInputArchive in org.apache.jute

Methods in org.apache.jute that return BinaryInputArchive
Modifier and Type
Method
Description
`static BinaryInputArchive`
BinaryInputArchive.`getArchive(InputStream stream)`